FSDreamTeam forum

Products Support => JFK for FSX/P3D => Topic started by: paul_smith_gw on December 01, 2019, 04:31:47 AM



Title: GSX Could not find valid AFCAD data
Post by: paul_smith_gw on December 01, 2019, 04:31:47 AM
Using P3D v4. After completely uninstalling DDesign's NY Airports V2 and reinstalling FSDT KJFK V2 GSX is not recognizing the FSDT AFCAD. It instead defaults to an AFCAD in my default scenery library. I have tried every solution I can find within the FSDT Forums to no avail. Any idea on how to fix this?
Thanks for the help.


Title: Re: GSX Could not find valid AFCAD data
Post by: virtuali on December 01, 2019, 07:52:02 PM
Run the FSDT Live Update, it should be fixed now.


Title: Re: GSX Could not find valid AFCAD data
Post by: paul_smith_gw on December 01, 2019, 09:41:56 PM
Run the FSDT Live Update, it should be fixed now.

Whatever you did fixed it! appreciate the help! Thanks again!